VectorLinux
October 25, 2014, 08:27:02 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: 070902 - Cinelerra CV 2.1  (Read 2014 times)
easuter
Global Moderator
Vectorian
*****
Posts: 2160



« on: September 01, 2007, 04:34:36 pm »

Dweeberkitty has built and packaged Cinelerra Community Version for VL 5.8. The package is in the testing repo:

Package: http://vectorlinux.osuosl.org/veclinux-5.8/testing/x-apps/cinelerra-cv-2.1-i386-4vl58.tlz

Code:
cinelerra-cv: Cinelerra CV (Community Version)
cinelerra-cv:
cinelerra-cv: Heroine Virtual Ltd. presents an advanced content creation
cinelerra-cv: system for Linux. Cinelerra takes what normally is a boring
cinelerra-cv: server - studied in computer science classrooms, hidden in
cinelerra-cv: back offices - and turns it into a 50,000 watt flamethrower
cinelerra-cv: of multimedia editing.
cinelerra-cv:
cinelerra-cv: Websites: http://www.heroinewarrior.com/cinelerra.php3
cinelerra-cv:           http://cvs.cinelerra.org/about.php
cinelerra-cv: License: GNU General Public License, version 2
cinelerra-cv:

Post feedback here.
Logged

Dweeberkitty
Packager
Vectorian
****
Posts: 836



WWW
« Reply #1 on: September 02, 2007, 08:41:29 am »

This package works great for me! Wink  Just make sure that you install it after the deps are installed, there are some symlinks that have to be created that won't exist if the deps weren't on your box to begin with.
Logged

Registered Linux User #443399
Desktop: Intel Pentium D 3.33Ghz, 320GB hard drive, 2 gigs DDR2 533mhz RAM, NVIDIA Geforce 7800 GS, X2GEN 22" widescreen monitor;
Laptop: Dell Mini 9, Intel Atom 1.6Ghz, 1GB ram
Multimedia Bonus Disc website: http://www.vectorlinuxsolutions.com/
rbistolfi
Packager
Vectorian
****
Posts: 2288


« Reply #2 on: September 02, 2007, 02:36:52 pm »

After install I get a dependencie error trying to run it:

Code:
rbistolfi:$ cinelerra
cinelerra: error while loading shared libraries: libIlmImf.so.6: cannot open shared object file: No such file or directory
vector:/~
Logged

"There is a concept which corrupts and upsets all others. I refer not to Evil, whose limited realm is that of ethics; I refer to the infinite."
Jorge Luis Borges, Avatars of the Tortoise.

--
Jumalauta!!
rbistolfi
Packager
Vectorian
****
Posts: 2288


« Reply #3 on: September 02, 2007, 02:44:07 pm »

OpenEXR is there, but looks like it is an older version and the cinelerra package is looking for a newer one. All the files are there but are *.so.4 instead *.so.6

EDIT: Doing a symlink for each openEXR file seems to work, I didnt test it very much though, but cinelerra starts.
« Last Edit: September 02, 2007, 02:51:11 pm by rbistolfi » Logged

"There is a concept which corrupts and upsets all others. I refer not to Evil, whose limited realm is that of ethics; I refer to the infinite."
Jorge Luis Borges, Avatars of the Tortoise.

--
Jumalauta!!
Dweeberkitty
Packager
Vectorian
****
Posts: 836



WWW
« Reply #4 on: September 04, 2007, 03:22:35 pm »

I did create a newer OpenEXR package, I don't know if easuter uploaded it to the repo or not. Could you check on this easuter? Thanks!
Logged

Registered Linux User #443399
Desktop: Intel Pentium D 3.33Ghz, 320GB hard drive, 2 gigs DDR2 533mhz RAM, NVIDIA Geforce 7800 GS, X2GEN 22" widescreen monitor;
Laptop: Dell Mini 9, Intel Atom 1.6Ghz, 1GB ram
Multimedia Bonus Disc website: http://www.vectorlinuxsolutions.com/
easuter
Global Moderator
Vectorian
*****
Posts: 2160



« Reply #5 on: September 04, 2007, 04:30:12 pm »

OpenExr is 1.6 is in the repo now:

http://www.vectorlinux.com/forum2/index.php?topic=4186.0

However, I was not able to add the ilmbase package because of the permissions you have set on the ilmbase directory in your contrib, they do not allow even reading...
« Last Edit: September 04, 2007, 04:34:20 pm by easuter » Logged

Dweeberkitty
Packager
Vectorian
****
Posts: 836



WWW
« Reply #6 on: September 04, 2007, 07:33:40 pm »

However, I was not able to add the ilmbase package because of the permissions you have set on the ilmbase directory in your contrib, they do not allow even reading...

I reset all the permissions in my folder. Strange, it showed that "others" could read the ilmbase directory... Huh
Logged

Registered Linux User #443399
Desktop: Intel Pentium D 3.33Ghz, 320GB hard drive, 2 gigs DDR2 533mhz RAM, NVIDIA Geforce 7800 GS, X2GEN 22" widescreen monitor;
Laptop: Dell Mini 9, Intel Atom 1.6Ghz, 1GB ram
Multimedia Bonus Disc website: http://www.vectorlinuxsolutions.com/
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!